<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="generator" content="GitLab Pages">
  <title>Reese Brasileño | UX/UI & Graphic Designer </title>
  <!-- Google Fonts -->
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Montserrat&family=Roboto:wght@300&display=swap" rel="stylesheet">
  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
  <!-- Custom CSS -->
  <link rel="stylesheet" href="style.css">
</head>

<body>

 <nav class="navbar navbar-expand-lg navbar-dark bg-primary fixed-top">
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mx-auto">
      <li class="nav-item active">
        <a class="nav-link" href="#landing">Home </a>
      </li>
       <li class="nav-item active">
        <a class="nav-link" href="#gallery">Gallery </a>
      </li>
        </div>
    </ul>
  
  </div>
</nav> 


<div class="container">

  <section id="landing" class="jumbotron text-center mt-3">
    <h1>UX/UI & Graphic Designer</h1>
    <p>Hi! I am Reese and I enjoy creating meaningful designs.</p>
    <img src="images/MAC-0127.jpg" class="img-fluid">
  </section>

  <section id="gallery" class="text-center bg-dark">
    <div class="tools">
       <h2>Languages I Speak</h2>
    <ul>
      <li>HTML</li>
      <li>CSS</li>
      <li>Javascript</li>
      <li>PHP</li>
    </ul>
    </div>

    <div class="tools">
        <h2>Tools I Use</h2>
    <ul>
      <li>Adobe XD</li>
      <li>Adobe Illustrator</li>
      <li>Adobe Photoshop</li>
      <li>Figma</li>
      <li>GitLab</li>
      <li>Bootstrap</li>
    </ul>
    </div>
  
  </section>

</div> 

<!-- Bootstrap JS, Popper, and JQuery -->
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>

</body>

</html>

